

body {
	 font-family: "Times New Roman", "Times", "Helvetica";
  	 background-repeat: no-repeat;
	 background-color: #FFFFFF;
	text-align: center;

}

.jpe {
	background-color: #ffe400;
	color: #000000;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 14pt;
	text-align: center;
	padding: 10px 10px 10px 10px;
}

.w_b {
	border-style:solid;
	background-color: #ffffff;
	border-color: #000000;
	border-width: thin;
}

.cfs {
	font-size: 16pt;
}

.stm {
	font-size: 14pt;
}

.jpe_bigger {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 24pt;
	font-weight: 800;

}

.prepare {
	font-style: italic;
	font-size: 16pt;
	font-weight: 800;
}

#wrapper {
	position: relative;
        margin: 0 auto;
	height: 1020px;
        width: 1000px; /* Replace the xxxx with the the width of your site (eg 800px)*/
        text-align:left;
	 background-color: #ffe400;
}
#biowrapper {
	position: relative;
        margin: 0 auto;
	height: 730px;;
        width: 1000px; /* Replace the xxxx with the the width of your site (eg 800px)*/
        text-align:left;
	 background-color: #ffe400;
}
#mailwrapper {
	position: relative;
        margin: 0 auto;
	height: 1220px;
        width: 1000px; /* Replace the xxxx with the the width of your site (eg 800px)*/
        text-align:left;
	 background-color: #ffe400;
}
#presswrapper {
	position: relative;
        margin: 0 auto;
	height: 735px;
        width: 1000px; /* Replace the xxxx with the the width of your site (eg 800px)*/
        text-align:left;
	 background-color: #ffe400;
}
#agendawrapper {
	position: relative;
        margin: 0 auto;
	height: 2430px;
        width: 1000px; /* Replace the xxxx with the the width of your site (eg 800px)*/
        text-align:left;
	 background-color: #ffe400;
}

.agenda_header {
	font-size: 14pt;
	font-weight: 800;
	text-align: center;
}

.lilp {
	font-size:10;
	font-weight:10;
}

a {
	text-decoration: underline;
}

.homebg {
  background-image : url(bg_home4.jpg);
  background-repeat: no-repeat;
}

.biobg {
  background-image : url(bg_bio2.jpg);
  background-repeat: no-repeat;
}

.mailbg {
  background-image : url(bg_mailing.jpg);
  background-repeat: no-repeat;
}
a:link {
	color: #000000;
}


a:visited {
	color: #000000;
}


a:active {
	color: #999999;
	text-decoration: underline;
}

a:hover {
	color: #999999;
	text-decoration: underline;
}


.btext {
	color: #333333;
	font-family: "Times New Roman", "Times", "Arial", "Helvetica", "sans-serif";

}


.fbtext a:link {
	color: #000000;
	text-decoration: none;
}


.fbtext a:visited {
	color: #000000;
	text-decoration: none;
}


.fbtext a:active {
	color: #000000;
	text-decoration: none;
}

.fbtext a:hover {
	color: #000000;
	text-decoration: none;
}

.fbtext { 
	color: #000000; 
	font-family: "Arial", "Helvetica", "sans-serif";
}


.zp_container: {
	position: relative;
}
.zp {
	position: absolute;
}
.je_main {
	position: absolute;
	left: 0;
	top: 310;
}

.je_bio {

	position: absolute;
	left: 45px;
	top: 180px;
}
.je_agenda {

	position: absolute;
	left: 45px;
	top: 180px;
}

.subnav {
	position: absolute;
	left: 50px;
	width: 900px;
	background-color: #FFFFFF;
	height: 60px;
	top: 306px;
	border-style: solid;
	border-color: #000000;
	border-width: thin;
}
.subnav_container {
	position: relative;
	background-color: #ffffff;
}

#subnav_home {
	position: absolute;
	left: 30px;
	top: 20px;
}

#subnav_biography {
	position: absolute;
	left: 200px;
	top: 20px;
}


#subnav_mailing {
	position: absolute;
	left: 370px;
	top: 20px;
}

#subnav_pressbox {
	position: absolute;
	left: 540px;
	top: 20px;
}

#subnav_agenda {
	position: absolute;
	left: 710px;
	top: 20px;
}
.je_footer {
	position: absolute;
	top: 965px;
	color: #000000;
}


.je_a_footer {
	position: absolute;
	top: 2375px;
	color: #000000;
}
.je_press_footer {
	position: absolute;
	top: 680px;
	color: #000000;
}
.je_bio_footer {
	position: absolute;
	top: 665px;
	color: #000000;
}

.pic1 {
	position: absolute;
	left: 780px;
	top: 20px;
	z-index: 3;
}

.pic2 {
	position: absolute;
	left: 680px;
	top: 150px;
	z-index: 2;
}

.pic3 {
	position: absolute;
	left: 580px;
	top: 290px;
	z-index: 1;
}

.pf {
	position: absolute;
	left: 610px;
	top: 20px;
	width: 300px;
}

.pf_container {
	position: relative;
}

.pfw {
	position: absolute;
	left: 0px;
	top: 0px;
	font-color: #FFFFFF;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 18pt;
	font-style: italic;
	font-weight: 600;
	z-index: 6;
}

.pfb {
	position: absolute;
	left: 5px;
	top: 5px;
	font-color: #000000;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 18pt;
	font-style: italic;
	font-weight: 600;
	z-index: 7;
}

.sf {
	position: absolute;
	left: 630px;
	top: 90px;
	width: 300px;
}

.sf_container {
	position: relative;
}

.sfw {
	position: absolute;
	left: 0px;
	top: 0px;
	font-color: #FFFFFF;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 18pt;
	font-style: italic;
	font-weight: 600;
	z-index: 6;
}

.sfb {
	position: absolute;
	left: 5px;
	top: 5px;
	font-color: #000000;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 18pt;
	font-style: italic;
	font-weight: 600;
	z-index: 7;
}

.tg {
	position: absolute;
	left: 580px;
	top: 290px;
}

.tg_container {
	position: relative;
}

.tgw {
	position: absolute;
	left: 0px;
	top: 0px;
	font-color: #FFFFFF;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 18pt;
	font-style: italic;
	font-weight: 600;
	z-index: 6;
}

.tgb {
	position: absolute;
	left: 5px;
	top: 5px;
	font-color: #000000;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 18pt;
	font-style: italic;
	font-weight: 600;
	z-index: 7;
}

.abs_test {
		position: absolute;
	top: 200px;
}
.index_txt{
	position: absolute;
	top: 570px;
	left: 660px;
	color: #001b35;
	border-style: solid;
	background-color: #FFFFFF;
	border-width: thin;
	border-color: #000000;
}
.cbox {
		font-size: 11pt;
	}
.welcome {
	position: absolute;
	top: 840px;
	left: 100px;
	width: 800px;
	padding: 5px 5px 5px 5px;
	background-color: #ffffff;
}
.je_mail_footer {
	position: absolute;
	top: 1150px;
	color: #000000;
}

.je_agenda_footer {
	color: #FFFFFF;
	background-color: #001b35;
	position: absolute;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	top:1950;
	width: 1600px;
	height: 618px;
	left: 5px;
}
.home_ftr {
	position: absolute;
	top:650;
}




.je_form_sec{
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #001b35;
	font-weight:800;
	background-color: #e1d587;
}
.je_form{
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #001b35;
	font-weight:800;
	background-color: #e1d587;
}
.je_form_td{
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #001b35;
	font-weight:800;
	background-color: #e1d587;
}
.je_tbl_header {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
	color: #001b35;
	font-weight:800;
}
.je_home_link {
	color: #001b35;
	font-size: 20px;
	font-family: "Times New Roman", "Times", "serif";
}
.je_footer a:link    { color: #FFFFFF; }
.je_footer a:visited { color: #FFFFFF; }
.je_footer a:active  { color: #FFFFFF; }
.je_footer a:hover   { color: #FFFFFF; }
.h_link a:link    { color: #FFFFFF; }
.h_link a:visited { color: #FFFFFF; }
.h_link a:active  { color: #FFFFFF; }
.h_link a:hover   { color: #FFFFFF; }
.h_link {
 color: #FFFFFF;
}
.btext_sl {
	color: #333333;
	font-family: "Times New Roman", "Times", "Arial", "Helvetica", "sans-serif";
	font-size: 16px;

}
.index_body_txt {
	width: 600px;
	text-align: left;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
}

.a_span {
	font-size:24px;
	font-weight:900;
	color: #001b35;
	font-family: "Times New Roman", "Times", "Arial", "Helvetica", "sans-serif";
}
.a_span a:link    { text-decoration: underline; }
.a_span a:visited { text-decoration: underline; }
.a_span a:active  { text-decoration: underline; }
.a_span a:hover   { text-decoration: underline; }
.je_link {
	color: #001b35;
	font-size: 24px;
	font-family: "Times New Roman", "Times", "serif";
}
.admin_tbl {
	background-color: #FFFFFF;
}

#index_table_main {
	
	color: #001b35;
}
.mail_table_main {
	background-color: #FFFFFF;
	color: #001b35;
}


.wtext a:link {
	color: #FFFFFF;
	text-decoration: none;
}


.wtext a:visited {
	color: #FFFFFF;
	text-decoration: none;
}


.wtext a:active {
	color: #FFFFFF;
	text-decoration: none;
}

.wtext a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

.wtext { 
	color: #FFFFFF; 
	font-family: "Arial", "Helvetica", "sans-serif";
}


#link_c {
	position: relative;
}
#main_biography {
	position: absolute;
	left: 680px;
	top: 364px;
}


#mailing {
	position: absolute;
	left: 700px;
	top: 414px;
}

#pressbox {
	position: absolute;
	left: 720px;
	top: 464px;
}


#agenda {
	position: absolute;
	left: 740px;
	top: 514px;
}


#april12 {
	position: absolute;
	left: 622px;
	top: 662px;
}

.mlink {
	color: #FFFFFF;
	background-color: #000000;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-weight: 900;
	font-size: 18px;
	text-align: center;
	vertical-align: middle;
	border-width: 1px;
	width: 240px;
	border-color: #e1d587;
	z-index: 100;
}


.submlink {
	color: #FFFFFF;
	background-color: #000000;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-weight: 900;
	font-size: 18px;
	text-align: center;
	vertical-align: middle;
	border-width: 1px;
	width: 160px;
	border-color: #e1d587;
	z-index: 100;
}

.admin_td_hdr {
	color: #FFFFFF;
	background-color: #001b35;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-weight: 900;
	font-size: 18px;
}
.index_td_main {
	background-color: #FFFFFF;
	color: #001b35;
	border-width: 3px;
	border-color: #001b35;
}
.mail_td_main {
	background-color: #FFFFFF;
	color: #001b35;

}
.je_link_lt {
	color: #001b35;
	font-size: 16px;
	font-family: "Arial", "Helvetica", "sans-serif";
}

.span10 {
	font-size: 10px;
}
.btext_ss {
	color: #333333;
	font-family: "Times New Roman", "Times", "Arial", "Helvetica", "sans-serif";
	font-size: 10px;

}
.btext_es {
	color: #333333;
	font-family: "Times New Roman", "Times", "Arial", "Helvetica", "sans-serif";
	font-size: 10px;

}
.btext_ssd {
	color: #333333;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	text-decoration: underline;

}

.btext_kmh {
	color: #999999;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	font-weight: 800;

}
.ctext {
	color: #333333;
	font-family: "Times New Roman", "Times", "Arial", "Helvetica", "sans-serif";
	font-size: 10px;

}

.home_jtext {
	color: #001b35;
	font-family: "Times New Roman", "Times", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
}
.page1 {
	visibility: visible;
}
.page2 {
	visibility: hidden;
}

.prof_table {
	background-color: #767676;
}

.in_header {
	color: #000000;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 24px;
	font-weight:600;
}

.btext_lg {
	color: #000000;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 18px;
	font-weight:600;

}
.header {
	width=1200px;
	height=40px;
	text-align:left;
	background-color: #ffffff;
	position: absolute;
	top: 0px
	left: 0px;
	vertical-align: middle;
}

.index_body {
	position: absolute;
	left: 5px;
	top: 200px;
	color: #001b35;
	border-style: solid;
	background-color: #FFFFFF;
	border-width: thin;
	border-color: #000000;
}

.mail_body {
	position: absolute;
	top: 378px;
	left: 27px;
	color: #001b35;
	border-style: solid;
	background-color: #FFFFFF;
	border-width: thin;
	border-color: #000000;

}

.right {
	min-height=1000px;
	min-width=400px;
	text-align:middle;
	position: absolute;
	right: 0px;
	background-repeat: repeat;
	overflow: auto;

}
.mainimage {
	position: absolute;
	right: 25px;
	top:200px;
	z-index:1;

}
.btm{
	position: absolute;
	top:762px;
	left: 0px;

}

#webrising {
	display: none;
}

